<div *ngIf=" guide && guide.length>0">
<h1>#Liste des guides</h1>
<div class="container">
    <div class="col-md-4">
        <a class="btn btn-primary" routerLink="add">Nouveau Guide</a>
     </div>
<table class="table table-striped" >
    <thead >
      <tr >
        <th scope="col">Nom</th>
        <th scope="col">Age</th>
        <th scope="col">Email</th>
        <th scope="col">Téléphone</th>
        <th scope="col">Site</th>
        <th scope="col">Action</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor=" let i of guide">
        <td>{{i.nom}}</td>
        <td>{{i.age}}</td>
        <td>{{i.mail}}</td>
        <td>{{i.tel}}</td>
        <td>{{i.site_T}}</td>
        <td>
          <i class="fa fa-info" id="update" [style.color]="'green'" id="info" routerLink="detail/{{i.id_guide}}"></i>
          <i class="fa fa-edit" id="update" [style.color]="'blue'" routerLink="update/{{i.id_guide}}/"></i>
          <i class="fa fa-trash" [style.color]="'red'" id="delete" (click)="deleteGuide(i.id_guide)" ></i>
        </td>
      </tr>
      
    </tbody>
  </table>
</div>
</div>